<ART ID="1350236" PID="2732" JID="147" BPAGE="1350236-1" EPAGE="1350236-14" PII="S0217984913502369" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC STRUCTURE, MAGNETIC ORDERING AND PHASE STABILITY OF <F><RM>LiFe</RM>X</F> (<F>X = <RM>P</RM>, <RM>As</RM></F> and <F><RM>Sb</RM></F>) UNDER PRESSURE</MTI>
<RTI>Electronic Structure, Magnetic Ordering and Phase Stability of <F><RM>LiFe</RM>X</F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RAJENDRAN</FNM>
<SNM>MAHESH</SNM>
<EAD>r.mageshpec@gmail.com</EAD>
<X-REF REFID="S0217984913502369AF001"></X-REF>
</AUT>
<AFF ID="S0217984913502369AF001">Department of Physics, Pondicherry Engineering College, Puducherry 605014, <CNY>India</CNY></AFF>
<AUT>
<FNM>RAMASWAMY</FNM>
<SNM>MURUGAN</SNM>
<EAD>moranamurugan@yahoo.com</EAD>
<X-REF REFID="S0217984913502369AF002"></X-REF>
</AUT>
<AFF ID="S0217984913502369AF002">Department of Physics, Pondicherry University, Puducherry 605014, <CNY>India</CNY></AFF>
<AUT>
<FNM>BALAN</FNM>
<SNM>PALANIVEL</SNM>
<EAD>bp_vel@yahoo.com</EAD>
<X-REF REFID="S0217984913502369AF003"></X-REF>
</AUT>
<AFF ID="S0217984913502369AF003">Department of Physics, Pondicherry Engineering College, Puducherry 605014, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 July 2013</RE>
<RV>22 October 2013</RV>
<AC>22 October 2013</AC>
<![CDATA[<PUB>6 December 2013</PUB>]]>
</HIST>
<ABST>
<P>Electronic band structure calculations were performed on the nonmagnetc (NM) and antiferromagnetic (AFM) phases of <F><RM>LiFe</RM>X</F> (<F>X = <RM>P</RM>, <RM>As</RM></F> and <F><RM>Sb</RM></F>) compounds using <IT>ab initio</IT> method. The crystal structure of these compounds is well tetragonal <F>P4/nmm</F> structure (space group = 129). Self-consistent calculations were performed by planewave pseudo-potential, density functional based method using PWSCF-Quantum Espresso code. To study the electronic structure and magnetic ordering, the total energies of these compounds have been computed as a function of reduced volumes and fitted with Brich Murnaghan equation. The estimated lattice parameters are in good agreement with available experimental data. The calculated <F><RM>Fe</RM></F> magnetic moment for <F><RM>LiFeSb</RM></F> is larger than <F><RM>LiFeAs</RM></F> and <F><RM>LiFeP</RM></F>. The obtained electron&#x2013;phonon coupling constant (&#x03BB;) for the NM phase are very weak when compared to that of AFM phase of <F><RM>LiFe</RM>X</F> compounds. Present calculations reveal that the electron&#x2013;phonon coupling constant &#x03BB; decreases as a function of pressure.</P>
</ABST>
<KWDG>
<KWD>Electronic structure</KWD>
<KWD>magnetic ordering</KWD>
<KWD>structural phase stability</KWD>
</KWDG>
</FRONT>
</ART>
