<ART ID="1350239" PID="2732" JID="147" BPAGE="1350239-1" EPAGE="1350239-9" PII="S0217984913502394" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NOVEL SYNTHESIS ROUTE TO BIO-FUNCTIONALIZED AND MAGNETICALLY ADDRESSABLE FERROGELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAMRAT</FNM>
<SNM>MUKHERJEE</SNM>
<EAD>samrat.udc@gmail.com</EAD>
<X-REF REFID="S0217984913502394AF001"></X-REF>
</AUT>
<AFF ID="S0217984913502394AF001">Department of Applied Physics, Birla Institute of Technology, Mesra, Ranchi 835215, Jharkhand, <CNY>India</CNY></AFF>
<AUT>
<FNM>JAYDIP</FNM>
<SNM>BASU</SNM>
<X-REF REFID="S0217984913502394AF002"></X-REF>
</AUT>
<AUT>
<FNM>DIPANKAR</FNM>
<SNM>DAS</SNM>
<X-REF REFID="S0217984913502394AF002"></X-REF>
</AUT>
<AFF ID="S0217984913502394AF002">UGC-DAE Consortium for Scientific Research, III/LB-8, Bidhannagar, Kolkata 700098, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 September 2013</RE>
<RV>26 October 2013</RV>
<AC>30 October 2013</AC>
<![CDATA[<PUB>6 December 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, ferrogels comprising nanocrystalline <F><RM>Fe</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> and &#x03B3;-<F><RM>FeOOH</RM></F> dispersed in polyvinyl alcohol gel matrix were synthesized via a novel route, without using any cross-linking agent. A moderately high-pressure environment instead was used for the synthesis. The ferrogels were found to be stable over a long period of time and were characterized by transmission electron microscopy (TEM), M&#x00F6;ssbauer spectroscopy and DC magnetization studies. TEM studies showed that the particles are mostly spherical with an average size of 10 nm. M&#x00F6;ssbauer spectra of the as prepared gels at different temperatures showed the presence of superparamagnetic particles in them. The gels were found to be magnetically ordered at 20 K giving characteristic six-finger M&#x00F6;ssbauer patterns. Bulk magnetic properties of the gels were studied by DC magnetization measurements.</P>
</ABST>
<KWDG>
<KWD>Ferrogels</KWD>
<KWD>cross-linking agent</KWD>
<KWD>M&#x00F6;ssbauer spectroscopy</KWD>
<KWD>superparamagnetism</KWD>
</KWDG>
</FRONT>
</ART>
